Subject: MUCL vcancy

From: [email-masked] (Moulliard)
Date: Wed, 19 Oct 1994 15:53:02 +0100

> FACULTE DES SCIENCES AGRONOMIQUES
>  UNIVERSITE CATHOLIQUE DE LOUVAIN (UCL)
>  Louvain-la-Neuve, Belgium.
>  
>  At the College of Agriculture of the Catholic University of Louvain, a full
>  time faculty position has become available:
>  Field:  Molecular biology of microorganisms
>  Aim: to develop a research group devoted to molecular biology applied to
>  fungi and bacteria and to supervise the mycotheque of the university
>  (23 000 strains) with the development and use of molecular biology
>  techniques applied to taxonomy.
>  Teaching will be in the areas of microbiology (mycology) and molecular
>  biology.
>  Special qualifications: publications in molecular biology applied to
>  microorganisms; a knowledge of fungal taxonomy will be an asset; otherwise,
>  it will have to be acquired.
>  Duties will include lectures and practical tuition, in French, to
>  undergraduate students, and supervision of postgraduate students.
>  Candidates should have a Ph.D. in the field, postdoctoral experience and
>  internationnally recognised publications.  They should be well recognised
>  scientists with a broad knowledge of the various aspects of the field.
>  They should have capability for teaching and for research group leadership.
>  The recruitment level will depend upon experience and qualifications.
>  Starting date will be October 1, 1995.
>  The application should include a curriculum vitae, a list of publications
>  and reprints of the 5 most representative ones, a research project for 5
>  years, three letters of reference and, if possible, the name of two belgian
>  scientific personalities, not members of the UCL, to whom information could
>  be asked. It should be sent before November 15th, 1994, to:
>  Professeur P. MACQ, Recteur de l'Université Catholique de Louvain, Halles
>  universitaires, Place de l'Université 1 à B-1348 LOUVAIN-LA-NEUVE, Belgium.
>  
>  Inquiries may be directed to :
>  Professeur E. Persoons, Doyen de la faculté des Sciences agronomiques de
>  l'Université catholique de Louvain, place Croix du Sud 2, bte 1 at 1348
>  Louvain-la-Neuve, Belgium.
>  Tél.: 32.10.47.37.19 - Fax: 32.10.47.47.45    - e-mail:
>  [email-masked]

-- 
Moulliard Charles
Mycotheque de l'Universite Catholique de Louvain (MUCL)
Place Croix du Sud, 3
B-1348 Belgium
Tel.: +32-(10)-47.37.37    Fax.:+32-(10)-45.15.01
Email: [email-masked]

From R. [email-masked] Thu Oct 20 11:39:02 EDT 1994
Article: 962 of bionet.mycology
Path: bigblue.oit.unc.edu!concert!gatech!howland.reston.ans.net!pipex!uunet!newsflash.concordia.ca!nstn.ns.ca!coranto.ucs.mun.ca!news.unb.ca!nbt.nbnet.nb.ca!news
From: R. [email-masked] (Robert Mullin)
Newsgroups: bionet.mycology
Subject: Re: Armillaria caligata (R. Mullin)
Date: 19 Oct 1994 15:00:53 GMT
Organization: N.B.C.C.- MIRAMICHI
Lines: 24
Message-ID: <[email-masked]>
References: <[email-masked]>
NNTP-Posting-Host: 142.139.182.155
X-Newsreader: WinVN 0.91.3

In article <[email-masked]>, [email-masked] says:
>
>RE Armillaria caligata
> 
>Armillaria caligata is really Tricholoma caligatum.  It is
>mycorrhizal and sometimes is said to be a synonym of the
>Japanese Matsutake, a highly prized edible.  Presumably
>interest stems from that aspect.  For those accepting the
>synonymy there is Japanese literature on attempts to
>cultivate the mycorrhizal fungus (not necessarily the
>mushroom fruitbodies).  For the true T. caligatum there is
>less literature.  Just what is that you want to know?

Thank you for your reply.

I am interested in the following:
What is the difference between T. caligatum and the Japanese Matsutake?
How would I get the Japanese literature?
How would I cultivate T. caligatum?
What conditions and habitat produce optimum growth of T. caligatum?
Where would I find T. caligatum in New Brunswick?

Your reply would be greatly appreciated.
R. Mullin